apiVersion: v1
entries:
  polaris:
  - apiVersion: v2
    appVersion: 1.3.0-incubating
    created: "2026-01-19T17:01:00.989277+01:00"
    description: A Helm chart for Apache Polaris (incubating)
    digest: 418887d1c7bcb8024225e2aaa8872fff9595f1e6c876376705aca1fed7056833
    home: https://polaris.apache.org/
    icon: https://raw.githubusercontent.com/apache/polaris/main/site/static/img/logos/polaris-brandmark.png
    keywords:
    - polaris
    - iceberg
    maintainers:
    - name: MonkeyCanCode
    - name: adutra
    - name: collado-mike
    - name: gerrit-k
    - name: snazy
    - name: flyrain
    name: polaris
    sources:
    - https://github.com/apache/polaris
    type: application
    urls:
    - 1.3.0-incubating/polaris-1.3.0-incubating.tgz
    version: 1.3.0-incubating
generated: "2026-01-19T17:01:00.986658+01:00"
